body {
    margin: 0;
    padding: 0;
}

@media (min-width: 320px) {

    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 10px;
    }

    .header a {
        text-decoration: none;
        color: black;
        cursor: pointer;
    }

    .header svg {
        width: 70px;

    }

    .menu {
        color: #252525;
        font-family: Gilroy-SemiBold, sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: uppercase;

    }

    .header-img-tablet, .header-img-desktop {
        display: none;
    }

    .header__combined-heading {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .main-text {
        color: #252525;
        text-align: center;
        font-family: Gilroy-SemiBold, sans-serif;
        font-size: 33px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        text-transform: uppercase;
    }

    .sub-text {
        color: #252525;
        font-family: Gilroy, sans-serif;
        font-size: 35px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;

    }

    .studio {
        display: none;
    }

    .your-icon-class {
        width: 25px;
        margin: auto;
        display: flex;
    }

    .header-img-mobile {
        width: 100%;
        height: 100%;
        margin-top: 10px;
    }

    .header-subtitle {
        color: #252525;
        text-align: center;
        font-family: Gilroy, sans-serif;
        font-size: 22px;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
    }

    .header-subtitle span {
        color: #252525;
        font-family: Gilroy, sans-serif;
        font-size: 21px;
        font-style: normal;
        font-weight: 800;
        line-height: normal;
    }

    .header__social__text {
        color: #FFF;
        text-align: right;
        font-family: Gilroy-Medium, sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        text-transform: uppercase;
    }

    .header__icons {

    }

    .header__icons svg {
        margin: 5px;
        width: 40px;
    }

    .header__social {
        padding: 15px;
        display: flex;
        justify-content: space-around;
        align-content: flex-end;
        flex-wrap: wrap;
        flex-direction: column;
        background-color: #252525;

    }
}

@media (min-width: 768px) {
    .header-img-tablet {
        display: block;
    }

    .header-img-mobile, .header-img-desktop {
        display: none;
    }

    .header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 25px;
        gap: 10px;
    }

    .header svg {
        width: 70px;
    }

    .your-icon-class {
        width: 25px;
        margin: auto;
        display: flex;

    }

    .studio {
        font-family: 'Gilroy', sans-serif;
        font-weight: 800;
        font-size: 25px;
        margin-right: auto;
    }

    .header a {
        text-decoration: none;
        color: black;
        cursor: pointer;
    }

    .studio span {
        font-family: 'Gilroy-Medium', sans-serif;
        font-weight: 300;
        font-size: 25px;
        text-transform: uppercase;
    }

    .studio sup {
        font-size: 20px;
    }

    .menu {
        color: #252525;
        text-transform: uppercase;
        text-align: center;
        font-family: Gilroy-SemiBold, sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
    }

    .header__combined-heading {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .main-text {
        color: #252525;
        text-align: center;
        font-family: Gilroy-SemiBold, sans-serif;
        font-size: 80px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        text-transform: uppercase;
    }

    .sub-text {
        color: #252525;
        font-family: Gilroy, sans-serif;
        font-size: 90px;
        font-style: normal;
        font-weight: 300;
        line-height: normal;
        text-transform: capitalize;
    }

    .header-img-tablet {
        width: 100%;
        height: 100%;
        margin-top: 30px;
    }

    .header-subtitle {
        color: #252525;
        text-align: center;
        font-family: Gilroy, sans-serif;
        font-size: 37px;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        letter-spacing: 3px;
    }

    .header-subtitle span {
        color: #252525;
        font-family: Gilroy, sans-serif;
        font-size: 38px;
        font-style: normal;
        font-weight: 800;
        line-height: normal;
    }

    .header__social {
        padding: 15px;
        display: flex;
        justify-content: space-around;
        align-content: flex-end;
        flex-wrap: wrap;
        flex-direction: column;
        background-color: #252525;
    }

    .header__social__text {
        color: #FFF;
        text-align: right;
        font-family: Gilroy-Medium, sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 400;
        line-height: 28px;
        text-transform: uppercase;
    }

    .header__icons svg {
        margin: 5px;
        width: 40px;
    }
}

@media (min-width: 1200px) {

    .header-img-mobile, .header-img-tablet {
        display: none; /* Скрываем изображения для других размеров */
    }

    .header-img-desktop {
        display: block; /* Отображаем изображение */
    }

    .header-img-desktop {
        width: 100%;
        height: 100%;
        margin-top: 40px;
    }

    .footer-logo {
        display: flex;
        margin-top: 50px;
    }

    .header-subtitle {
        margin: 28px;
        color: #252525;
        text-align: center;
        font-family: Gilroy, sans-serif;
        width: 70%;
        font-size: 30px;
        font-style: normal;
        font-weight: 100;
        line-height: normal;
        letter-spacing: 3px;
    }
    .header__social{
        width: 25%;
        margin: auto;
    }
    .header__social__text{
        margin-right: 25px;
    }
    .header__icons {
        margin-right: 15px;

    }


}